Get Overview
GET
/api/v1/agency/overview
const url = 'https://api.ultimateteam.ai/api/v1/agency/overview';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/v1/agency/overview \ --header 'X-API-Key: <X-API-Key>'Cross-brand aggregate metrics for the agency.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
AgencyOverview
Cross-brand aggregate metrics for the agency dashboard.
aggregate_health is None when no assigned tenant has a vital-sign
reading; unpriced_tenants counts active subscriptions (Enterprise)
whose custom price is not part of total_mrr.
object
Example
{ "health_measured_tenants": 0, "total_brands": 0, "total_mrr": 0, "total_tenants": 0, "unpriced_tenants": 0}